mimemail.settings:
  path: '/admin/config/system/mimemail'
  defaults:
    _title: 'Configure Mime Mail'
    _form: '\Drupal\mimemail\Form\AdminForm'
  requirements:
    _permission: 'administer site configuration'
